[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# Tgpm_connect

GPM server connection information.

## Declaration

Source position: gpm.pp line 103

`type Tgpm_connect = record`
`eventMask: Word;` |  | Mask with events which client is interested in
`defaultMask: Word;` |  | Mask with events that should be handled with defaults
`minMod: Word;` |  | Minimum amount of modifiers required for client
`maxMod: Word;` |  | Maximum amount of modifiers client can handle
`pid: LongInt;` |  | PID of connecting application
`vc: LongInt;` |  | Virtual console that should be handled.
`end;`

Documentation generated on: Feb 26 2014